#-----[ Rules ]--------------------------------------------

all				:
				@$(MAKE) all_environnement

clean				:
				@$(MAKE) environnement_clean

help				:
				@$(MAKE) environnement_help

include                         ../Makefile.Environnement
